*{
    margin: 0;
    padding: 0;
    font-family: Century Gothic;
}

header{
    background-image: url("../images/books_background.jpg");
    background-size: cover;
    background-position: center;
    height: 20cm;
}

.blackOverlay{
    position: absolute;
    background-color: rgba(0,0,0,.5);
    width: 100%;
    height: 100%;
    z-index: 1;
    
}

ul{
    float: right;
    list-style-type: none;
    z-index: 2;
    position: relative;
    
}

ul li{
    display: inline-block;
    margin-top: 60px;
    margin-right: 60px;
    font-size: x-large;
    
}

ul li a{
    text-decoration: none;
    color: white;
    padding:4px 20px;
    border: 1px solid transparent;
    transition: 0.6s ease;

    
}

ul li a:hover{
    cursor: pointer;
    background-color: white;
    color: black;
}

ul li.active a{
    background-color: white;
    color: black;
}

.logo img{
    float: left;
    width: 250px;
    height: auto;
    z-index: 2;
    position: relative;
    margin-left: 70px;
    margin-top: 30px;
    border-radius: 10px;
}

.welcomemsg{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%);
    z-index: 2;
}

.welcomemsg{
    color: white;
    font-size: 22px;
}

.infoTitle{
    color: gray;
    position: absolute;
    top: 150px;
    left:150px;
    width: 100%;
}




